BHP150 | AZD 1222 - Bug #5955
FRANCISTOWN SITE experiencing window period on follow up schedule day 70
08/04/2022 10:30 - Lephata Shashane

Status: Resolved Start date: 08/04/2022
Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the following PIDS are experiencing window period when ever we try to close for day 70

1242-8
969-7
928-3
863-2
855-8
610-7
957-2
434-2
507-5
554-7
1164-4

History

#1 - 08/04/2022 10:39 - Samuel Kabelo
- Assignee set to Samuel Kabelo

#2 - 08/04/2022 11:29 - Samuel Kabelo
- Status changed from New to Resolved

25/04/2025
